@media (max-width: 768px){
    .container.mobile{
        width: 360px !important;
        /* border: 1px solid black; */
    }
    .container.mobile .nav-bar {
        padding: 0 15px !important;
        margin: auto;
    }
    .container.mobile .nav-bar .main-links .logo, .container .trans-part .logo {
        width: 80px;
    }
    .container.mobile .slide-container .sliders .focus-circle {
       display: none;
   }

   /* Slider */

    .container.mobile .slide-container{
        height: 550px !important;
    }
    .container.mobile .slide-container .btn{
        height: 550px !important;
    }
    .container.mobile .slide-container .sliders{
        height: 550px !important;
    }
    .container.mobile .slide-container .slide .slide-element{
        height: 550px !important; 
        margin-bottom: 50px;
    }
    /* .container .mobile .slide-container .slide .slide-element{
        height: 400px !important; 
        margin-bottom: 50px;
    } */

   .container .slide-container .slide .slide-element .text-inside-image {
        position: absolute;
        width: 100% !important;
        top: 70% !important;
        animation: fade 2s;
        /* border: 1px solid black; */
        text-align: center;
    }

    .container .slide-container .slide .slide-element p {
        width: 85% !important;
        font-size: 14px !important;
        margin: 20px auto !important;
    }

    .container .slide-container .slide .slide-element img {
        width: 100% !important;
        height: 70% !important;
        object-fit: cover;
    }
 
    .container.mobile .slide-container .sliders{
        margin: 0 auto;
    }
    .offers-container.mobile{
        /* border: 1px solid black; */
    }
    .offers-container.mobile .offers-content{
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .offers-container.mobile .offers-content .offers{
        width: 100% !important;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        /* border: 1px solid black; */
    }
    .offers-container.mobile .offers-content .offers:nth-child(2){
        /* order: -1; */
    }
    .offers-container.mobile .offers-content .offers:nth-child(1) .offer .image{
        width: 324px !important;
        height: 324px !important;

    }
    .offers-container.mobile .offers-content .offers .offer .image{
        width: 140px !important;
        height: 140px !important;
    }
    .methodology-content.mobile .methodology-part{
        width: 90%;
        margin: 0 auto;
        /* border: 1px solid red; */
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .methodology-content.mobile .methodology-part .methodologies {
        width: 100%;
        /* border: 1px solid black; */
    }
    .methodology-content.mobile .methodology-part .methodologies .methodologie{
        margin-left: 0 !important;
    }
    .solutions-container .solutions-content{
        display: none !important;
    }
    .solutions-container{
        /* overflow-x: scroll; */
    }
    .solutions-container .solution-content-mobile{
        /* width: 100%; */
        display: flex !important;
        overflow-x: scroll;
    }
    /* Hide scrollbar for Chrome, Safari and Opera */
    .solutions-container .solution-content-mobile::-webkit-scrollbar {
        display: none;
    }
    /* Hide scrollbar for IE, Edge and Firefox */
    .solutions-container .solution-content-mobile{
        -ms-overflow-style: none; /*  IE and Edge */
        scrollbar-width: none; /*  Firefox */
    }
    .solutions-container .solution-content-mobile .solutions{
        display: flex;
        justify-content: space-between;
    }
    .solutions-container .solution-content-mobile .solutions .solution{
        width: 300px;
        margin-left: 15px;
        margin-right: 0px;
        /* margin-left: 10px; */
        /* border: solid 1px; */
    }
    .solutions-container .solution-content-mobile .solutions .solution:nth-child(3){
        margin-right: 15px;
    }
    .solutions-container .solution-content-mobile .solutions .solution .image{
        width: 100%;
        height: 300px;
        border-radius: 50%;
        /* border: solid 1px; */
    }
    .solutions-container .solution-content-mobile .solutions .solution .image img{
        width: 100%;
        height: 100%;
        border-radius: 50%;
        object-fit: cover;
    }
    .solutions-container .solution-content-mobile .solutions .solution .text{
        width: 100%;
        text-align: center;
    }
    .solutions-container .solution-content-mobile .solutions .solution .text{
        font-family: 'Roboto-Medium';
        font-size: 18px;
    }
    .solutions-container .solution-content-mobile .solutions .solution .text h4{
        font-family: 'Roboto-Regular';
        font-size: 20px;
        margin: 15px 0 5px;
    }
    .solutions-container .solution-content-mobile .solutions .solution .text a{
        font-family: 'Roboto-Medium';
        font-size: 12px;
        color: #006EFF;
    }

    .solutions-container .tag-solution{
        position: relative;
        width: 30%;
        height: 25px;
        margin: auto;
        border: solid black 1px;
        border-radius: 50px;
        /* background-color: turquoise; */
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .solutions-container .tag-solution .tags{
        width: 50%;
        /* height: 10px; */
        margin: auto;
        /* border: solid red 1px; */
        display: flex;
        /* background-color: violet; */
        justify-content: space-between;
    }
    .solutions-container .tag-solution .tags  a span{
        display: block;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        border: 1px solid black;
        background-color: white;
    }

    .nos-partenaire.mobile .partenaire-content .images {
        width: 50% !important;
        /* height: 100px; */
    }
    .nos-partenaire.mobile .partenaire-content .images:nth-child(1) {
        margin-bottom: 10px;
    }

    .footer-container.mobile{
        /* display: none;   */
    }
    .footer-container.mobile .footer_1{
        flex-direction: column;
    }
    .footer-container.mobile .footer_1 .footer-part{
        width: 100% !important;
        text-align: center;
        /* border: 1px solid yellow; */
    }
    .footer-container.mobile .footer_1 .footer-part:nth-child(1) .footer-ask h2{
        font-family: 'Roboto-Black';
        font-size: 27px;
        margin: 28px 0 20px;
    }
    .footer-container .footer_1 .footer-part:nth-child(1) .footer-contact .contact a {
        font-size: 16px !important;
    }
    .footer-container .footer_1 .footer-part:nth-child(1) .footer-contact .contact{
        margin-bottom: 10px !important;
        /* border: 1px solid black; */
    }
    .footer-container .footer_1 .footer-part:nth-child(1) .footer-contact .contact:nth-child(2){
        margin-bottom: 0px !important;
    }
 
    .footer-container .footer_1 .footer-part:nth-child(2) .footer-sub-part ul {
        padding: 0;
        margin-bottom: 0;
    }
    .footer-container.mobile .footer_1 .footer-part:nth-child(1) .footer-contact .contact span{
        display: none;
    }
    .footer-container.mobile .footer_1 .footer-part:nth-child(2){
       flex-direction: column;
       width: 70%;
       margin: 10px auto 0;
       /* border: 1px solid red; */
    }
    .nos-partenaire {
        border-bottom: 0 !important;
    }
    .footer-container.mobile .footer_1 .footer-part:nth-child(2) .footer-sub-part:nth-child(1){
        position: relative;
        /* border-top: solid 2px gainsboro; */
        padding: 40px 0 30px;
        /* border: 1px solid; */
    }
    .footer-container.mobile .footer_1 .footer-part:nth-child(2) .footer-sub-part:nth-child(2){
        position: relative;
        /* border-top: solid 2px gainsboro; */
        padding: 20px 0 30px;
        /* border: 1px solid; */
    }
    .footer-container.mobile .footer_1 .footer-part:nth-child(2) .footer-sub-part:nth-child(2){
        /* border-bottom: solid 2px gainsboro; */
    }
    .footer-container.mobile .footer_1 .footer-part:nth-child(2) .footer-sub-part span {
        font-size: 25px;
        line-height: auto !important;
        display: block;
        margin: 0 !important;
        /* padding: 20px 0; */
        /* border: solid; */
    }
    .footer-container.mobile .footer_1 .footer-part:nth-child(2) .footer-sub-part:nth-child(1) ul{
        /* border: 1px solid black; */
        margin: 10px 0 0  !important;
    }
    .footer-container.mobile .footer_1 .footer-part:nth-child(2) .footer-sub-part:nth-child(2) span,
    .footer-container.mobile .footer_1 .footer-part:nth-child(2) .footer-sub-part:nth-child(2) ul{
        display: none;
    }
    .footer-container.mobile .footer_1 .footer-part:nth-child(2) .footer-sub-part:nth-child(2) .icones{
        width: 100%;
        margin: auto;
        display: flex !important;
        justify-content: space-around;
    }
    .footer-container.mobile .footer_1 .footer-part:nth-child(2) .footer-sub-part:nth-child(2) .icones .icone{
        width: 25px;
        height: 25px;
    }
    .footer-container.mobile .footer_1 .footer-part:nth-child(2) .footer-sub-part:nth-child(2) .icones .icone a img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .footer-container .footer_1 {
        padding-bottom: 0 !important;
        border-bottom: none !important;
    }
    .footer-container .footer_1 .footer-part:nth-child(2) .footer-sub-part:nth-child(1) ul li:nth-child(6) {
        margin-top: 10px !important;
        opacity: 1;
    }
    .footer-container .footer_1 .footer-part:nth-child(2) .footer-sub-part ul li {
        padding: 7px 0px !important;
    }
    .footer-container.mobile .footer_2{
        flex-direction: column;
    }
    .footer-container.mobile .footer_2 .footer-part{
        width: 100%;
        display: flex;
        /* flex-direction: column; */
        text-align: center;
        /* margin: 10px 0; */
    }
    .footer-container.mobile .footer_2 .footer-part:nth-child(1){
        flex-direction: column;
    }
    .footer-container.mobile .footer_2 .footer-part:nth-child(2){
        flex-direction: row;
        justify-content: center;
    }
    .footer-container.mobile .footer_2 .footer-part:nth-child(2) span{
        margin: 0 5px;
    }

    .nos-realisation-container.mobile .nos-realisation-content{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .nos-realisation-container.mobile .nos-realisation-content .image{
        width: 100% !important;
        height: 350px;
        margin-bottom: 20px;
    }
    .container.mobile .slide-container .slide .numerique{
        height: auto !important;
    }
    .container.mobile .slide-container .slide .numerique .image{
        width: 50% !important;
        height: 200px !important;
    }
    .container .slide-container .slide .numerique .text-inside-image {
        height: 200px !important;
    }

    .container.mobile .slide-container .slide .numerique h2{
        font-size: 20px !important;
    }
    .container.mobile .slide-container .sliders {
        /* height: 200px !important; */
    }
  
    .container .slide-container.mobile {
        height: 200px !important;
    }
    .dyra.mobile{
        flex-direction: column;
    }
    .dyra.mobile .dyra-part{
        width: 100%;
        /* border: 1px solid black; */
    }
    .dyra.mobile  .dyra-part .title{
        font-family: 'Roboto-Black';
        font-size: 30px;
    }

    .nos-partenaire.mobile, .pourquoi-nous.mobile,.nos-realisation-container.mobile {
        margin: 50px auto 0 !important;
    }

    .nos-competences-pv .competences-content{
        margin-top: 0 !important;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .nos-competences-pv .competences-content .competences-part{
        width: 100% !important;
        /* border: 1px solid yellow; */
    }
    .nos-competences-pv .text h2{
        font-size: 35px !important;
    }
    .nos-competences-pv .competences-content .competences-part .title h4 {
        font-size: 20px;
        margin: 25px 0 0 !important;
    }
    .nos-competences-pv .competences-content .competences-part .competences .competence .image{
        width: 80px !important;
        height: 80px !important;
    }
    .nos-competences-pv .competences-content .competences-part .competences .competence h4{
        font-size: 14px !important;
        width: 80px !important;
    }
    .nos-competences-pv.mobile .competences-content .competences-part:last-child .competences .competence:nth-child(4) h4,
    .nos-competences-pv.mobile .competences-content .competences-part:last-child .competences .competence:nth-child(5) h4,
    .nos-competences-pv.mobile .competences-content .competences-part:last-child .competences .competence:nth-child(6) h4{
        margin-bottom: 0 !important;
    }
    .nos-competences-pv .competences-content .competences-part .competences .competence{
        align-items: center;
    }
    .nos-competences-pv .competences-content .competences-part:nth-child(2) .competences .competence{
        align-items: center !important;
    }
    .nav-solution.mobile .logo img{
        width: 140px !important;
    }
    .container.mobile  .slide-container.mobile .slide .numerique.mobile{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .container.mobile  .slide-container.mobile  .slide .numerique.mobile .text-inside-image{
        width: 100%;
        /* border: 1px solid black; */
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .container.mobile  .slide-container.mobile  .slide .numerique.mobile .text-inside-image h2{
        margin: 10px;
    }
    .container.mobile .slide-container.mobile .slide .numerique.mobile{
        height: auto !important;
    }
    .container.mobile .slide-container.mobile .slide .numerique .text-inside-image.mobile {
        height: auto !important;
    }
    .container.mobile .slide-container.mobile .slide .numerique .image{
        height: auto !important;
    }

    .first-element.mobile {
        padding-top: 20px !important;
    }
                                                                 
    .nos-partenaire.mobile .nos-partenaire-title h2, 
    .pourquoi-nous.mobile .pourquoi-nous-title h2,
    .nos-realisation-container.mobile .nos-realisation-title h2,
    .solutions-container.mobile .solutions-title h2,.avantage.mobile .text h2,
    .methodology-content .methodology-title h2,.nos-competences-pv.mobile .text h2,
    .offers-container.mobile .offres-title h2,.nos-competences-container.mobile .nos-competences-title h2,
    .autres-solutions.mobile .title h2,.methodology-content.mobile .methodology-title h2,
    .container .slide-container .slide .numerique-digi .text-inside-image h2{
        width: 80% !important;
        font-size: 25px !important;
        margin: 50px auto 30px !important;
    }
    .description-container .description {
        flex-direction: column;
    }
    .description-container .description .image{
        width: 100% !important;
        height: 400px;
        height: 100%;
        margin: 15px 0!important;
        /* border: 1px solid black; */
    }
    .description-container .description .image:last-child{
       margin-bottom: 0 !important;
    }
    .description-container .description .text{
        width: 100% !important;
        /* border: solid red 1px; */
        display: flex;
        flex-direction: column;
        justify-content: initial !important;
        align-items: initial !important;
        text-align: center;
        margin: 0;
    }
    .description-container .description:nth-child(1) .text{
        order: -1;
    }
    .description-container .description .text h4{
        width: 100% !important;
        font-size: 25px !important;
        margin: 15px auto !important;
        /* border: solid yellow 1px; */
    }
    .description-container .description .text p{
        width: 90% !important;
        font-family: 'Roboto-Regular';
        font-size:  16px !important;
        margin: auto;
        /* border: solid green 1px; */
    }
    .final-image.mobile .image{
        display: none;
        height: 100px !important;
        margin: 50px auto 0;
        border: solid green 1px;
    }
    .final-image.mobile .image img{
     
    }
    .final-image.mobile{
        width: 90%;
        margin: auto;
        display: flex;
        justify-content: center;
        /* border: black solid 1px; */
    }
    .final-image.mobile .image-text-sol1,
    .final-image.mobile .image-text-sol2{
        width: 80% !important;
        position: static;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        /* border: black solid 1px; */
    }
    .final-image.mobile .image-text-sol1 p{
        /* font-family: 'Roboto-Bold'; */
        font-size: 22px !important;
        margin: 35px 0 0;
    }
    .final-image.mobile .image-text-sol1 a{
       margin-bottom: 0 !important;
    }
    .nav-solution.mobile .logo h4{
        font-family: 'Roboto-Regular';
        font-size: 16px;
        line-height: 30px;
        margin: 0;
        width: 200px;
    }
    .description-container.mobile .description-cd {
        width: 100%;
        /* border: 1px solid black; */
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .description-container.mobile .description-cd:nth-child(2) .image {
        order: -1;
    }
    .description-container .description-cd .image{
        width: 100% !important;
        height: 400px;
        border-radius: 50%;
        /* border: 1px solid black; */
    }
    .description-container .description-cd .text{
        width: 100% !important;
        text-align: center;
        margin: 15px 0 0;
    }
    
    .description-container .description-cd:nth-child(1) .text{
        margin-bottom: 45px !important;
    }
    
    .description-container .description-cd .image{
        display: flex;
        justify-content: center !important;
    }
    .description-container .description .text{
        order: -1;
    }
  
    .description-container .description-cd .text h4{
        font-family: 'Roboto-Bold';
        font-size: 30px;
        width: 90% !important; 
        /* border: solid yellow 1px; */
        margin: 0 auto !important;
    }
    .description-container .description-cd .text p{
        font-family: 'Roboto-Regular';
        font-size: 16px;
        width: 90% !important;
        margin: 10px auto 0;
        /* border: solid green 1px; */
    }

    .final-image .image-text-sol2 p {
        color: black !important;
        margin-top: 50px;
    }
   
    .avantage .text h3 {
        /* font-family: 'Roboto-Medium'; */
        font-size: 22px !important;
    }
    .avantage.mobile .image{
        width: 100% !important;
        height: 200px !important;
    }
    .side_bar {
        padding-top: 105px !important;
		width: 190px !important;
    }

    .side_bar .nav_links ul li a {
        font-size: 13px !important;
        line-height: 20px !important;
    }

    .side_bar .nav_links ul li a:hover{
        font-size: 14px !important;
    }

    .side_bar.mobile .nav_links ul li a.active{
        font-size: 14px !important;
    }

    .side_bar .footer_part .contacts h4{
        padding: 10px 0 ;
        font-size: 15px;
    }

    .side_bar .footer_part .contacts .contact span{
        font-size: 13px !important;
    }

    .side_bar .footer_part .contacts .contact a{
        font-size: 15px !important;
    }

    .side_bar .footer_part .socials ul li a{
        font-size: 13px;
    }

    .side_bar .footer_part .footer {
        padding: 15px 0 !important;
    }

    .side_bar .footer_part .footer span:nth-child(1){
        font-size: 12px !important;
    }

    .side_bar .footer_part .footer span:nth-child(2){
        font-size: 12px !important;
    }

    .autres-solutions .btn a {
        font-size: 12px !important;
        text-decoration: none;
        text-align: center;
        padding: 10px 15px !important;
        border-radius: 50px;
        border: 1px solid black;
        color: black;
        background-color: white;
    }

    .nos-competences-container .nos-competences-content .competence:nth-child(5) {
       margin: auto;
    }

    .nos-realisation-container .nos-realisation-content .video{
        width: 100% !important;
    }
    .nos-realisation-container .nos-realisation-content .video{
        margin: 0 auto 30px !important;
    }
    .nos-realisation-container .nos-realisation-content .video:last-child{
        margin: 0 auto 0!important;
    }

    .nos-partenaire .partenaire-content .images{
        width: 35% !important;
    }
    .main-image .numerique.mobile .text h2{
        width: 80% !important;
        margin: 20px auto 0px;
    }
    .pourquoi-nous.mobile  .pourquoi-nous-content{
        width: 90% !important;
        margin: 0 auto;
        text-align: center;
    }
    .nos-competences-container .nos-competences-content {
        margin: auto;
        justify-content: space-around !important;
    }
    .nos-realisation-container.mobile .nos-realisation-content .part:nth-child(1) {
        margin-bottom: 0px !important;
    }
    .nos-realisation-container.mobile .nos-realisation-content .part:nth-child(2) {
        width: 100% !important;
        height: auto !important;
        margin-bottom: 0px !important;
        display: flex;
        flex-direction: column !important;
        justify-content: space-between;
        /* border: 1px solid black; */
    }
    .nos-realisation-container.mobile .nos-realisation-content .part:nth-child(2) .image {
        width: 100% !important;
        margin-bottom: 20px !important;
    }
    .container.mobile .slide-container .sliders {
        height: auto !important;
    }

    .main-image .numerique {
        flex-direction: column !important;
        align-items: center;
        align-content: center !important;
    }
    .main-image .numerique .text {
        width: 100% !important;
        align-items: center !important;
        align-content: space-around;
        justify-content: center;
        margin: 0 !important;
        /* border: 1px solid black; */
    }
    .main-image .numerique .text h2{
       text-align: center;
    }
    .main-image .numerique .text h2 {
        font-family: 'Roboto-Medium';
        font-size: 50px;
    }
    .main-image .numerique .image {
        width: 50% !important;
    }
    .offers-container,.methodology-content,.solutions-container,.nos-partenaire,.pourquoi-nous,.nos-realisation-container,.nos-competences-container{
        width: 90%;
        margin: 40px auto 0 !important;
        /* border: 1px solid  red; */
    }
    .methodology-content .methodology-part .methodologies .methodologie span h4 {
        font-size: 18px !important;
    }
    .final {
        padding-bottom: 50px !important;
    }
    .description-container{
        width: 90%;
        /* margin: 40px auto 35px !important; */
        /* border: 1px solid black; */
    }

    .main-image.sv .numerique .image {
        width: 70% !important;
        /* border: 1px solid black; */
    }

    .final-image .image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        /* object-position: 120% 50%; */
    }
    .footer-container {
        margin: 60px auto 30px !important;
        /* border: 1px solid black; */
    }
    .offers-container .offers-content .offers:nth-child(1) .offer,.offers-container.mobile .offers-content .offers:nth-child(2){
        margin-bottom: 30px;
    }

    .methodology-content.mobile .methodology-part .methodologies .methodologie{
        margin-bottom: 30px !important;
    }

    .methodology-content.mobile .methodology-part .methodologies:nth-child(2) .methodologie:last-child{
        margin-bottom: 0 !important;
        /* border: 1px solid; */
    }
    .methodology-content.mobile .methodology-part .methodologies .methodologie div h4 {
        font-size: 15px !important;
    }
    .container.mobile .slide-container .slide .slide-element h2 {
        font-size: 20px !important;
        margin-top: 20px !important;
    }
    .nos-realisation-container.mobile .nos-realisation-content .image:nth-child(5),
    .nos-realisation-container.mobile .nos-realisation-content .image:nth-child(6){
        margin-bottom: 20px;
    }
    .main-image .numerique .image {
        width: 50% !important;
        margin-right: 0 !important;
        /* border: 1px solid black; */
    }
    .main-image.env .numerique .image {
        width: 100% !important;
        height: 300px !important;
        margin-right: 0 !important;
        /* border: 1px solid black; */
    }
    .main-image .numerique .image.digi {
        width: 100% !important;
    }
    .nos-competences-container.mobile .nos-competences-content .competence {
        margin-bottom: 30px;
    }
    .nos-competences-container.mobile .nos-competences-content .competence:last-child {
        margin-bottom: 0px;
    }
    .nos-realisation-container.env.mobile .nos-realisation-content .image:nth-child(3){
        margin-bottom: 20px;
    }
    .side_bar .footer_part .icones {
        width: 100% !important;
    }
    .nos-realisation-content .video .description p {
        font-size: 15px !important;
        margin-bottom: 2px;
    }
    
    .nos-competences-pv .competences-content .competences-part .competences{
        display: flex;
        flex-wrap: wrap;
        /* border: 1px solid red; */
        justify-content: space-between !important;
    }
    .dyra .dyra-part:nth-child(3) p {
        margin-bottom: 35px !important;
    }
    
    .nav-solution .btn a {
        font-size: 14px !important;
        width: 120px !important;
        height: 35px !important;
    }

    .pourquoi-nous a, .main-image .numerique .text a, .final-image .image-text-sol1 a, .container .slide-container .slide .numerique-digi .text-inside-image a, .final-image .image-text-sol2 a {
        font-size: 17px !important;
        width: 165px !important;
        height: 50px !important;
        margin: 25px 0 25px !important;
    }

    .main-image.sv .numerique .image {
        width: 100% !important;
        /* border: 1px solid black; */
    }

    .pourquoi-nous div:last-child{
        display: flex;
        justify-content: center;
    }
    .autres-solutions .btn div{
        width: 100% !important;
        margin: 15px 0 !important;
        /* border: solid black; */
    }
    .autres-solutions .btn div:last-child{
        margin-bottom: 0 !important;
    }
    .autres-solutions .btn div {
        text-align: center !important;
    }
    .autres-solutions .btn{
        display: flex;
        flex-direction: column;
    }
    .container.mobile .slide-container .slide .slide-element .text-inside-image-cd {
        top: 70% !important;
    }
    /* .container .slide-container .slide .slide-element:nth-child(3) h2 {
        color: white !important;
    }
    .container .slide-container .slide .slide-element:nth-child(3) a {
        color: white !important;
    } */
   
    #btn2-2 {
        color: white !important;
        background-color: #27ae60 !important;
        margin: 0 !important;
    }
    .avantage .text p {
        width: 90% !important;
    }

    .pourquoi-nous.mobile .digi a{
        margin: 0 !important;
    }

    .methodology-content.mobile .methodology-part .methodologies .methodologie p {
        font-size: 12.5px !important;
    }
    .side_bar .footer_part .icones .icone {
        width: 18px !important;
    }
    .nos-partenaire .partenaire-content {
        width: 100% !important;
    }
	.image-apropos .dyra-logo img{
    	width: 120px !important;
		height: 120px !important;
	}
}
}
